## 802-3-ethernet 802-3-ethernet — Wired Ethernet Settings |

## Properties

Table 91.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    accept-all-mac-addresses
    NMTernary (int32)
    assigned-mac-address
    string
    auto-negotiate
    boolean
    FALSE
    cloned-mac-address
    byte array
    duplex
    string
    generate-mac-address-mask
    string
    mac-address
    byte array
    mac-address-blacklist
    array of string
    mtu
    uint32
    0
    port
    string
    s390-nettype
    string
    s390-options
    dict of string to string
    {}
    s390-subchannels
    array of string
    speed
    uint32
    0
    wake-on-lan
    uint32
    1
    wake-on-lan-password
    string